<?php
        include('../seguridad_pro.php');
	require 'app/controller/mvc.controller.php';

     //se instancia al controlador
	$mvc = new mvc_controller();
        
               
        if(!isset($_GET['action'])){
            $action='';
        }else{
            $action=$_GET['action'];
        }
        
        
	if( $action == '' )
	{
        $mvc->principal();
	}

        else if( $action == 'boletin_acd' )
	{
        $mvc->boletin_academico();
        
	}else if( $action == 'boletin_acd_curso' )
	{
           
;        $mvc->boletin_academico_curso();
	}
?>